Subject: Ticket Assigned - Regarding my order
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 14:16:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding my order Good evening,

May I know why can’t I purchase the item what I’ve attached? Please check
the attached items. When I purchased last night I got a msg and an email
that you guys had to cancel due unavailability of the product but now when
I checked your online store it says that they do have the items! May I know
why did you guys cancel my order? I exactly ordered 3 items and now it’
says it’s available. Can I order it again? I still haven’t received my
refund too! Please advise me on this!

Your response is highly appreciated.

Thank you.
-- 
Sent from Gmail Mobile

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4090266